Bug #2576

net-nwam should check if ibd_upgrade is installed

Added by Milan Jurik about 3 years ago. Updated about 3 years ago.

Status:ResolvedStart date:2012-03-31
Priority:LowDue date:
Assignee:Milan Jurik% Done:

100%

Category:cmd - userland programs
Target version:-
Difficulty:Bite-size Tags:

Description

/lib/svc/method/net-nwam[548]: /sbin/ibd_upgrade: not found [No such file or directory]

if pkg://driver/network/ibp is not installed.

ibd_upgrade.patch Magnifier - suggested fix (2.06 KB) Milan Jurik, 2012-04-01 09:24 AM

History

#1 Updated by Milan Jurik about 3 years ago

Both net-physical and net-nwam need to verify that /sbin/ibd_upgrade is installed.

#2 Updated by Rich Lowe about 3 years ago

  • Status changed from Pending RTI to Resolved

Resolved in r13657 commit:5f6ef8da78ee

Also available in: Atom